RubyGems Navigation menu

guard-rspec 2.6.0

Guard::RSpec automatically run your specs (much like autotest).

Versiones:

  1. 4.7.3 - July 29, 2016 (30 KB)
  2. 4.7.2 - June 02, 2016 (30 KB)
  3. 4.7.1 - May 31, 2016 (30 KB)
  4. 4.7.0 - May 22, 2016 (30 KB)
  5. 4.6.5 - April 02, 2016 (30 KB)
  6. 2.6.0 - April 30, 2013 (10 KB)
Mostrar todas las versiones (103 total)

dependencias de Runtime (2):

  • guard >= 1.8
  • rspec ~> 2.13
  • dependencias de Development (1):

  • bundler ~> 1.3
  • Propietarios:

    Autores:

    • Thibaud Guillaume-Gentil

    SHA 256 checksum:

    f6ce3c66f37a942399e33f29cdefc8034cbd4225d112e64620da204f71b23b58

    Total de descargas 48.218.138

    Para esta versión 52.580

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: >= 1.3.6

    Enlace: